RubyGems Navigation menu

brontes3d-amqp 0.6.7.1

An implementation of the AMQP protocol in Ruby/EventMachine for writing clients to the RabbitMQ message broker

Gemfile
          gem 'brontes3d-amqp', '~> 0.6.7.1'
  
  
  
  
  
  
  

install
          gem install brontes3d-amqp
  
  
  
  
  
  
  

Authors:

  • Aman Gupta, Jacob Burkhart

Owners:

Total downloads 3,333

For this version 2,199

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.7.1 - June 4, 2010 (85 KB)
  2. 0.6.4.3 - January 9, 2009 (83 KB)
  3. 0.6.4.2 - January 9, 2009 (82.5 KB)
  4. 0.6.4.1 - January 9, 2009 (82.5 KB)
  5. 0.6.4 - January 9, 2009 (81 KB)
Show all versions (6 total)

Runtime Dependencies: